Mailinglist Archive: opensuse-security-announce (95 mails)

< Previous Next >
[security-announce] openSUSE-SU-2019:2225-1: moderate: Security update for python-numpy
openSUSE Security Update: Security update for python-numpy
______________________________________________________________________________

Announcement ID: openSUSE-SU-2019:2225-1
Rating: moderate
References: #1149203
Cross-References: CVE-2019-6446
Affected Products:
openSUSE Leap 15.0
______________________________________________________________________________

An update that fixes one vulnerability is now available.

Description:

This update for python-numpy fixes the following issues:

Non-security issues fixed:

- Updated to upstream version 1.16.1. (bsc#1149203) (jsc#SLE-8532)

This update was imported from the SUSE:SLE-15:Update update project.


Patch Instructions:

To install this openSUSE Security Update use the SUSE recommended
installation methods
like YaST online_update or "zypper patch".

Alternatively you can run the command listed for your product:

- openSUSE Leap 15.0:

zypper in -t patch openSUSE-2019-2225=1



Package List:

- openSUSE Leap 15.0 (x86_64):

python-numpy-debuginfo-1.16.1-lp150.8.1
python-numpy-debugsource-1.16.1-lp150.8.1
python-numpy_1_16_1-gnu-hpc-debuginfo-1.16.1-lp150.8.1
python-numpy_1_16_1-gnu-hpc-debugsource-1.16.1-lp150.8.1
python2-numpy-1.16.1-lp150.8.1
python2-numpy-debuginfo-1.16.1-lp150.8.1
python2-numpy-devel-1.16.1-lp150.8.1
python2-numpy-gnu-hpc-1.16.1-lp150.8.1
python2-numpy-gnu-hpc-devel-1.16.1-lp150.8.1
python2-numpy_1_16_1-gnu-hpc-1.16.1-lp150.8.1
python2-numpy_1_16_1-gnu-hpc-debuginfo-1.16.1-lp150.8.1
python2-numpy_1_16_1-gnu-hpc-devel-1.16.1-lp150.8.1
python3-numpy-1.16.1-lp150.8.1
python3-numpy-debuginfo-1.16.1-lp150.8.1
python3-numpy-devel-1.16.1-lp150.8.1
python3-numpy-gnu-hpc-1.16.1-lp150.8.1
python3-numpy-gnu-hpc-devel-1.16.1-lp150.8.1
python3-numpy_1_16_1-gnu-hpc-1.16.1-lp150.8.1
python3-numpy_1_16_1-gnu-hpc-debuginfo-1.16.1-lp150.8.1
python3-numpy_1_16_1-gnu-hpc-devel-1.16.1-lp150.8.1


References:

https://www.suse.com/security/cve/CVE-2019-6446.html
https://bugzilla.suse.com/1149203

--
To unsubscribe, e-mail: opensuse-security-announce+unsubscribe@xxxxxxxxxxxx
For additional commands, e-mail: opensuse-security-announce+help@xxxxxxxxxxxx

< Previous Next >
This Thread
  • No further messages